#장바구니
cart.client.salePrice=Price
cart.client.delivery=Shipping
cart.client.cashOnDelivery=COD
cart.client.conditionalFreeLabel=Free shipping on orders over {0}\n(Shipping {1})
cart.client.freeShipping=Free
cart.client.delete=Delete
cart.client.confirmDelete=Are you sure you want to delete the selected item?
cart.client.inventoryShortage=The stock quantity is less than you ordered.
cart.client.remainingQuantity=(in stock: {0})
cart.client.noPermission=Permission denied.
cart.client.zeroQuantity=Please enter the quantity.
cart.client.miniCart.duplicatedOption=Already selected option.
cart.client.productDetail.alert.notExistProduct=Product has been deleted. Moving to previous page.
cart.client.productDetail.alert.notExistOption=Product option has been changed. Refreshing page.
cart.client.productDetail.alert.discontinuedProduct=Product is not available. Moving to previous page.
cart.client.productDetail.alert.misMatchProductInfo=Product option has been changed. Refreshing page.
cart.client.api.errorMessages.remainingQuantity=(in stock: {0})
cart.client.api.errorMessages.pageRedirect=
cart.client.api.errorMessages.pageRefresh=
cart.client.api.errorMessages.invalidProduct=The item has been removed.
cart.client.api.errorMessages.invalidVariant=The variant of this item has been changed.
cart.client.api.errorMessages.notAvailableProduct=Product is not on sale.
cart.client.api.errorMessages.notSalesTime=Product is not available currently.
cart.client.api.errorMessages.notInStock=Product is sold out.
cart.client.api.errorMessages.notEnoughStocks=Not enough items.
cart.client.api.errorMessages.additionalOrCustomizedOptionNotProvided=The variant of this item has been changed.
cart.client.api.errorMessages.additionalOrCustomizedOptionOverProvided=The variant of this item has been changed.
cart.client.quantityConstraintTooltip=Quantity of items with quantity limits set cannot be modified.\nRemove and add item again.
cart.client.quantityConstraintDescription=Quantity fixed
cart.client.quantityConstraintErrorRemoveItemNotice=Please remove from cart and add again.
client.client.togetherBuyProduct.naverpay.unused=
cart.client.togetherBuyProduct.notOnlyPurchase={0} cannot be purchased exclusively.
#비회원 주문 조회
guestOrder.client.orderer=Please enter the orderer''s name.
guestOrder.client.orderNumber=Please enter the order number.
guestOrder.client.notExistOrder=This order does not exist.
#바닥글
bottom.client.escrow=Safety Purchasing Service Company(Escrow)
#로그인
login.client.title=Log In
login.client.btn.signIn=LOG IN
login.client.btn.signUp=SIGN UP
login.client.email=Please enter your email.
login.client.username=Please enter username.
login.client.emailOrUsername=Please enter your username or email.
login.client.password=Please enter your password correctly.
login.client.checkRobot=Click 'I'm not a robot'.
login.client.notExistUsername=The account doesn't exist.
login.client.notMatchPassword=The password does not match.
login.client.existSocialEmail=An account signed up via {0} already exists with the same email address.
login.client.alreadyAccount=An account signed up via social login already exists with the same email address.
login.client.unsubscribedAccount=This is an unsubscribed account.
login.client.alreadyKakaoAccount=This KAKAO ID already connected to another account.
login.client.notLInkKakaoAccount=Can not be connected to KAKAO ID.
login.client.linkedKakaoAccount=This account already connected to another KAKAO ID.
login.client.notMatchKakaoKey=KAKAO KEY does not match. Please contact the administrator.
#회원가입
signUp.client.title=Sign Up
signUp.client.btn.signUp=SIGN UP
signUp.client.recommender.placeholder=Username or email address
signUp.client.verify=Please verify your identity.
signUp.client.username=Please enter your username.
signUp.client.limitUsername=Please enter at least 5 characters of username in English and Number.
signUp.client.email=Please enter your email.
signUp.client.invalidEmail=This email is inappropriate.
signUp.client.name=Please enter your name.
signUp.client.password=Please enter your password.
signUp.client.alert.firstName=Please enter first name.
signUp.client.alert.lastName=Please enter last name.
signUp.client.alert.zipCode=Please enter your zip code.
signUp.client.alert.address=Please enter your address.
signUp.client.alert.city=Please enter your city.
signUp.client.alert.country=Please enter your country.
signUp.client.reEnterPassword=Please confirm password.
signUp.client.checkPassword=The password does not match.
signUp.client.phone=Please enter your phone number.
signUp.client.address=Please enter your address.
signUp.client.birth=Please enter your date of birth.
signUp.client.gender=Please select your gender.
signUp.client.recommender=Please enter a recommender.
signUp.client.agreement.terms=Please agree to the Terms of Use and the Privacy Policy.
signUp.client.above=People under the age of {0} are not allowed to sign up.
signUp.client.duplicate=This user name is already registered.
signUp.client.alreadyEmail=This email is already subscribed{0}.
signUp.client.withdrawAccount=This is an unsubscribed account.
signUp.client.invalidRecommender=Invalid recommender.
signUp.client.naver.consider=Naver ID login is under consideration.
signUp.client.invalidAccess=Invalid access. Please sign up again in another browser.
#비밀번호 찾기
findPassword.client.name=Please enter name.
findPassword.client.email=Please enter email.
findPassword.client.notExist=No match member with entered information.
findPassword.client.complete=A password reset email has been sent.
#공통
common.client.order.status.notYetDeposit=Payment Waiting
common.client.order.status.paySuccess=Payment Completed
common.client.order.status.readyForDelivery=Preparing to Ship
common.client.order.status.delivered=Delivered
common.client.order.status.serviceCompleted=Completion of Transaction
common.client.order.status.delivering=Delivering
common.client.order.status.requestRefund=Return Request
common.client.order.status.returnRequest=Return Request
common.client.order.status.requestCancel=Cancel Request
common.client.order.status.refunded=Return Complete
common.client.order.status.returned=Return Complete
common.client.order.status.canceled=Cancel Completed
common.client.require.login=This service requires login.
common.client.confirm.login=Do you want to login?
common.client.fileUpload.alert.invalid.image=File type not supported.\n Please use the .png, .jpeg, and .gif formats.
common.client.fileUpload.alert.invalid.video=File type not supported.\n Please use the .mp4 format.
common.client.fileUpload.alert.limit.size.over5mb=File size limit exceeded.\nPlease use a file that is less than 5MB.
common.client.fileUpload.alert.limit.size.over10mb=File size limit exceeded.\nPlease use a file that is less than 10MB.
common.client.fileUpload.alert.error=There is a problem with uploading files. Please refresh and try again. If the problem persists, contact your customer center.
common.client.passwordRule01=Password must be at least 6 characters in length.
common.client.passwordRule02=Please combine password at least two kinds, among uppercase, lowercase, number, or special characters, in 8 to 16 letters.
common.client.passwordRule03=Please combine password at least three kinds, among upper case, lowercase, number, or special characters in 8 to 16 letters.
common.client.passwordRule04=Please combine password at least two kinds, among uppercase, lowercase, number, or special characters, in 10 to 16 letters.
common.client.noPermission=Permission denied.
common.client.minQuantityConstraintError={0} You can buy at least {1} products first. Please buy more than {1}.
common.client.maxQuantityConstraintError={0} You can purchase up to {1} products. Please buy less than {1}.
common.client.customerQuantityConstraintError=Additional purchase of {0} is unavailable. You have already purchased {1}.
#내정보
myPage.client.post.type.board=Board
myPage.client.post.type.qna=QnA
myPage.client.post.type.review=Review
myPage.client.post.type.reply=Reply
myPage.client.coupon.numberOfHoldCoupon={0} owned coupons
myPage.client.coupon.expiredDate.none=None
myPage.client.coupon.benefit.type.fixedAmount={0}% Off
myPage.client.coupon.benefit.type.fixedRate={0} USD Off
myPage.client.coupon.status.unused=Unused
myPage.client.coupon.status.used=Used
myPage.client.coupon.status.expired=Expired
myPage.client.points.availablePoints=Your point: {0} USD
myPage.client.points.reason.signUp=Sign Up
myPage.client.points.reason.quit=Quit
myPage.client.points.reason.usePointInOrder=Use of Purchase
myPage.client.points.reason.updateByAdmin=Administrator Control
myPage.client.points.reason.refundUsedPointInOrder=Cancel order: Used Point Refund
myPage.client.points.reason.refundRewardPointInOrder=Cancel order: Payed Point Deduction
myPage.client.points.reason.rewardPointInOrder=Point saving of purchase
myPage.client.points.reason.refundRewardInPartialCancelOrder=Partial Cancel: Used Point Deduction
myPage.client.points.reason.refundUsedPointInPartialCancelOrder=Partial Cancel: Payed Point Refund
myPage.client.points.reason.productReviewPoint=Write a Review
myPage.client.points.reason.productPhotoReviewPoint=Write a Photo Review
myPage.client.points.reason.recommended=Save point as a Recommenders
myPage.client.points.reason.fillRecommender=Register Recommenders
myPage.client.points.reason.overRecommended=Exceeded the Number of Recommenders
myPage.client.points.reason.expired=Expiration of Period
myPage.client.points.reason.alreadyExpired=Expiration of Period
myPage.client.points.reason.detail.orderNoTxt=Order No: 
myPage.client.points.reason.detail.orderNo=(Order No: {0})
myPage.client.points.reason.detail.productName=(Product Name: {0})
myPage.client.points.type.give=Get point
myPage.client.points.type.take=Deduction point
myPage.client.points.type.expired=Expired
myPage.client.alert.name=Please enter name.
myPage.client.alert.username=Please enter username.
myPage.client.alert.email=Please enter email.
myPage.client.alert.validUsername=Please enter at least 5 characters of username in English and Number.
myPage.client.alert.validEmail=This email is inappropriate.
myPage.client.alert.validAddress=Address not available. Rescan the address and change it to a new one.
myPage.client.alert.duplicatedEmail=This email has already been registered.
myPage.client.alert.duplicatedUsername=This username has already been registered.
myPage.client.alert.negativeAccess=It's a negative approach. Please try again.
myPage.client.alert.changedCompletion=Member information has been changed.
myPage.client.alert.firstName=Please enter first name.
myPage.client.alert.lastName=Please enter last name.
myPage.client.alert.changedMarketingAgreement=You have successfully changed the agreements for marketing communications.
myPage.client.alert.receive.email=Receive Email
myPage.client.alert.receive.sms=Receive SMS
#비밀번호변경
changePassword.client.password=Please enter your current password.
changePassword.client.newPassword=Please enter a new password.
changePassword.client.confirmNewPassword=Please write a new password confirmation.
changePassword.client.checkNewPassword=The new password is different. Please check your new password.
changePassword.client.noPermission=Permission denied.
changePassword.client.expiredLink=Expired link. Please check and try again.
changePassword.client.reEnterCurrPassword=Please confirm your current password.
changePassword.client.complete=Password is changed. Please log in again.
#회원탈퇴
withdraw.client.prefix=Your
withdraw.client.surfix=\u0020will expire the moment you leave us.
withdraw.client.coupon=coupon
withdraw.client.point=points
withdraw.client.and=\u0020and
withdraw.client.password=Please enter your password.
withdraw.client.confirm=Are you sure you want to leave?
withdraw.client.reEnterCurrPassword=Please confirm your current password.
withdraw.client.cannotLeave.admin=Administrator cannot leave.
withdraw.client.cannotLeave.openOrder=There are orders in progress in your account. Please try again when the transaction is finished.
withdraw.client.complete=Membership delete processed properly.
#상품검색
productSearch.client.emptyKeyword=Please enter keyword.
#상품목록섹션
productList.sortFilter.basic=Featured
productList.sortFilter.newest=Newest (New-Old)
productList.sortFilter.priceASC=Price (Low-High)
productList.sortFilter.priceDESC=Price (High-Low)
productList.sortFilter.reviewCnt=Many Reviews
productList.sortFilter.reviewRate=High Review Rated
productList.sortFilter.discountRate=High Discount Rate
#상품상세페이지
productDetail.client.outOfStock=Out of Stock 
productDetail.client.notSold=This item is not sold.
productDetail.client.review=Review
productDetail.client.question=Question
productDetail.client.bestReview=Best
productDetail.client.relatedGoods=Related Goods
productDetail.client.buyNow=BUY NOW
productDetail.client.addToCart=ADD TO CART
productDetail.client.board.title=Please enter title.
productDetail.client.board.writer=Please enter a writer.
productDetail.client.board.email=Please enter your email.
productDetail.client.board.invalidEmail=Invalid email.
productDetail.client.board.password=Please enter your password.
productDetail.client.board.passwordRule=Passwords must be set to at least six characters.
productDetail.client.board.checkPassword=Please enter a password confirmation.
productDetail.client.board.notMatchPassword=Password does not match.
productDetail.client.board.terms=Please agree to collect and use personal information.
productDetail.client.board.content=Please enter the contents.
productDetail.client.board.onlyAdmin=Only an administrator can write it.
productDetail.client.review.orderNo=Please select an order number.
productDetail.client.review.rate=Please select a rating.
productDetail.client.cart.btn.adding=ADDING...
productDetail.client.cart.btn.complete=COMPLETED
productDetail.client.cart.btn.addToCart=ADD TO CART
productDetail.client.option.required=Please Select an option {0}.
productDetail.client.option.requiredCustomized=Please Enter option {0}.
productDetail.client.inventoryShortage=The stock has less quantity than you ordered.
productDetail.client.remainingQuantity= (Remaining: {0})
productDetail.client.soldOut=(Sold Out)
productDetail.client.reviewText=Reviews
productDetail.client.minQuantityDescription=Min {0} per order
productDetail.client.maxQuantityDescription=Max {0} per order
productDetail.client.minMaxQuantityDescription=Min {0} | Max {1} per order
productDetail.client.maxQuantityPerCustomerDescription=Max {0} per member
productDetail.client.purchaseHistoryNotice=\u0020(Purchased qty: {0})
productDetail.client.minQuantityConstraintError=Order quantity of {0} cannot be less than {1}.\nPlease order more than {1}.
productDetail.client.maxQuantityConstraintError=Order quantity of {0} cannot be more than {1}.\nPlease order less than {1}.
productDetail.client.summary.minQuantityDescription=\u0020(Min {0})
productDetail.client.summary.maxQuantityDescription=\u0020(Max {0})
productDetail.client.summary.minMaxQuantityDescription=\u0020(Min {0} | Max {1})세
productDetail.client.salesTime=Available from {1}.{2}.{0}, {3}:00 to {5}.{6}.{4}, {7}:00
productDetail.client.togetherBuyProduct.title=Products to buy with 
productDetail.client.togetherBuyProduct.description=Please select.
productDetail.client.linkToProduct=Go to Product.
#에디터 장바구니 페이지
productDetail.client.cartPage.title=Cart
productDetail.client.cartPage.productInfo=Product Information
productDetail.client.cartPage.quantity=Quantity
productDetail.client.cartPage.price=Price
productDetail.client.cartPage.deliveryCharge=Shipping
productDetail.client.cartPage.buyNow=BUY NOW
#팝업
#주문페이지
#공용
common.client.shipment.free=Free
common.client.shipment.collect=Deferred payment
#주문페이지
order.client.paySelect=Select a Payment Method.
order.client.coupon.select=Select a Coupons
order.client.coupon.noCoupon=Have no coupon.
order.client.alert.firstName=Please enter first name.
order.client.alert.lastName=Please enter last name.
order.client.alert.zipCode=Please enter your zip code.
order.client.alert.address=Please enter your address.
order.client.alert.city=Please enter your city.
order.client.alert.country=Please enter your country.
order.client.alert.phoneNumber=Please enter your phone number.
order.client.alert.anonymous.policy=Please agree to the Terms of Use.
order.client.alert.anonymous.privacy=Please agree to the Privacy Policy for Guest.
order.client.alert.check.payMethod=Please select a payment method.
order.client.alert.email=Please enter your email.
order.client.alert.validEmail=The email format of the orderer is not correct.\n Please confirm your email.
order.client.alert.invalidProduct=Product is not valid.
order.client.alert.invalidCart=Cart is not valid.
order.client.coupon.limit=Coupon is only available if the total price of product exceeds {0}.
order.client.coupon.noDiscountProduct=No discount available.
order.client.discount.title=Discount
order.client.promotion.invalidCode=Invalid discount code.
order.client.promotion.discontinuedCode=This is a discontinued discount code.
order.client.promotion.endOfUse=Expired discount code.
order.client.promotion.onlyMember=The discount code is for the membership.
order.client.promotion.onlyGuest=The discount code is for guests.
order.client.promotion.usedCode=The discount code was already used.
order.client.promotion.noDiscountProduct=No discount available.
order.client.promotion.limit=You can use the discount code if the total price of items exceeds {0}.
order.client.point.friendlyProductPriceLimit=You can use points when you order ${0} USD more.
order.client.point.productPriceLimit=You can use the point if the total price of items exceeds {0}.
order.client.point.savedPointLimit=You can use your point if it is above {0}.
order.client.point.savedPoint=Your point is {0}.
order.client.alert.duplicatedEmail=The email was already registered.
order.client.alert.PrevetionPoint=The point is not valid.
order.client.alert.productError=The product is not valid.
order.client.alert.cartError=The cart is not valid.
order.client.alert.priceError=The payment amount has been changed.
order.client.alert.orderRestrictedHomepage=홈페이지 요금제에서는 상품을 판매할 수 없습니다.
order.client.alert.orderRestrictedTrial=체험판에서는 상품을 판매할 수 없습니다.
order.client.alert.orderRestrictedSuperTrial=허용된 주문 횟수를 초과하여 상품을 판매할 수 없습니다. \n무제한 체험판에서는 주문을 1번만 해볼 수 있습니다.
order.client.alert.nonPermissionPurchase={0} is only available for members.
order.client.alert.preventionPoint=The point is not valid.
order.client.alert.minPurchaseQuantity=Min order quantity of {1} is set to {0}.\nPlease order more than {1}.
order.client.alert.maxPurchaseQuantity=Max order quantity of {1} is set to {0}.\nPlease order less than {1}.
order.client.alert.additionalPurchaseUnavailable=You have already purchased {0} up to the limit of {1}.
#게시판
board.client.afterReceiving=You can write after receiving the items.
board.client.orderId=Order ID
board.client.emptyOrder=There are no purchased items.
board.client.productSerachKeyword=Please enter a product name.
board.client.noSearchProdcut=No search results found.
board.client.type.product=Product
board.client.type.order=Order / Payment
board.client.type.delivery=Shipping
board.client.type.return=Return / Exchange
board.client.type.etc=Etc
board.client.comments.delete=Are you sure you want to delete the selected comments?
board.client.writer=Please enter writer.
board.client.name=Please enter name.
board.client.title=Please enter title.
board.client.content=Please enter content.
board.client.email=Please enter email.
board.client.invalidEmail=Not valid email address.
board.client.password=Please enter password.
board.client.password_re=Please confirm your password.
board.client.password_notMatch=Password does not match.
board.client.selectCategory=Please select a category.
board.client.selectProduct=Please select a product.
board.client.selectProductName=Please select a product name.
board.client.passwordAtLeastSixDigits=Password must be at least 6 characters in length.
board.client.checkPrivacy=Please agree to collect and use personal information.
board.client.confirm.delete=Are you sure you want to delete this post?
board.client.secretPost=Can't read secret post
board.client.solve=[Solved]
#게시판공통
board.common.client.noSearchKeyword=Please enter keyword.
board.common.client.enterBoardPassword=Please enter the password you set when you wrote.
board.common.client.password=Password
board.common.client.title.review=Review
board.common.client.invalidPassword=Password does not match.
board.common.client.reviewImg.delete=Delete
board.common.client.select=Select
#결제요청
#주문상세페이지
orderDetail.client.shipping.btn.track=TRACK ORDER
orderDetail.client.shipping.btn.requestCancel=CANCEL
orderDetail.client.shipping.btn.returnRequest=RETURN
orderDetail.client.shipping.alert.reasonNotCreated=You didn't write request reason.
orderDetail.client.shipping.confirm.cancel=Are you sure you want to cancel the order?
orderDetail.client.shipping.confirm.refund=Are you sure you want to return the product?
orderDetail.client.shipping.detailReason=(Reason:  {0})
orderDetail.client.shipping.alert.saveComplete=Save completed.
#비밀번호 확인 페이지
#결제완료
#결제 오류
#폼
form.client.text.error=Input is not completed normally.
form.client.text.complete=The email was successfully sent.
form.client.text.required=This is a required.
form.client.text.agree=Agree
form.client.text.disagree=Disagree
form.client.text.date.format=MM-dd-yyyy
form.client.placeholder.year=YYYY
form.client.placeholder.month=MM
form.client.placeholder.day=DD
form.client.select=Please choose an option.
form.client.title.terms=Agree to collect and use your personal information*
form.client.checkbox.terms=I agree to collect and use personal information.
form.client.invalidEmail=Invalid email.
product.client.noProductInCategory=There are no products in the category.
product.client.errorProductInCategory=Failed to load products. Please try again later.
#CKEditor
ckeditor.client.upload=Upload
ckeditor.client.uploadImage=Image Upload
